name: 'Contextual Links'
type: module
description: 'Provides contextual links to perform actions related to elements on a page.'
package: Core
# version: VERSION
core: 8.x

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
